services:
  cloudflared:
    image: docker.io/cloudflare/cloudflared:latest
    restart: unless-stopped
    command: tunnel --no-autoupdate run
    env_file:
      - .env
    network_mode: host
  mongo:
    image: docker.io/mongo:latest
    restart: always
    ports:
      - "127.0.0.1:27017:27017"
    env_file:
      - .env
